{% autoescape off %}
	
<h4>This is a confirmation that the password for your account {{ user.username }} has just been changed
</h4>

<h4>If you have not requested to reset your password, do not worry, it has not been changed; however if you are concerned that someone has done this without your knowing, then please do contact us</h4>

{% endautoescape %}